# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: payment
authorName: Qualiteam
moduleName: 'PagSeguro - Padrao'
description: 'A Brazilian payment gateway supporting more than 25 payment methods with just one contract: credit and debit cards, bank deposits and more. To make payment, the customers are directed to PagSeguro page, and after that they''re returned back to your store'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
